# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Typedefs

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/RenderQueue.hpp File Reference

`#include <vlGraphics/RenderQueueSorter.hpp>`

Go to the source code of this file.

## Classes

class | vl::RenderQueue
| The RenderQueue class collects a list of RenderToken objects to be sorted and rendered. More...
class | vl::RenderQueue::Sorter

## Namespaces

namespace | vl

| Visualization Library namespace.

## Typedefs

typedef std::map< float, ref < RenderQueue > > | vl::TRenderQueueMap

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:52.
Permission is granted to use this page to write and publish articles regarding Visualization Library.